// priority: 0

StartupEvents.registry("item", (event) => {
    event.create("reinforced_polonium")
        .texture("kubejs:item/reinforced_polonium")
        .displayName("Reinforced Polonium Pellet")
        .tag("forge:pellets/polonium")
        .tag("forge:pellets/polonium_reinforced");
});
